﻿@charset "utf-8";
/*
	Css for PEL,	ver 1.0
	CopyRight By Dongyi Network Technology CO.,Ltd Design Center

	所有网站通用模块，可根据自身网站修改
*/

/* 通用信息列表 */
.infoList{ text-align: left; }
.infoList li{ line-height: 24px; font-size: 16px; overflow: hidden; padding: 8px 0 8px 15px; background: url(../img/icon-info.png) 0 18px no-repeat; }
.infoList li .date{ margin-left: 15px; float: right; color: #999; }
.infoList li .node{ color: #f00; margin-right: 5px; }
.infoList li.highlight a:after{ content: ''; padding-left: 35px; background: url(../img/dot-new.png) no-repeat right center; }
.infoList li .signin{ float: right; color: #ff0000; margin-left: 10px; }
.infoList li .signin a{ color: #ff0000; }

/* 通用带图片的信息列表_普通式 */
.picList li { text-align: center; }
.picList li .title { padding-top: 5px; }

/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl { margin-right: -2%; overflow: hidden; zoom: 1; }
.picListFl li { width: 23%; margin-right: 2%; text-align: center; float: left; *display: inline; overflow: hidden; }
.picListFl li .pic { overflow: hidden; }
.picListFl li .pic img { width: 100%; transition: 200ms; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; height: auto; }
.picListFl li .title { font-size: 14px; padding-top: 8px; max-height: 56px; }
.picListFl li:hover .pic img { transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); }

/* 内容带图片的信息列表_普通式 - 左图片右文字 */
.txtPicList li { overflow: hidden; padding-bottom: 10px; margin-bottom: 10px; }
.txtPicList li .pic { width: 96px; float: left; }
.txtPicList li .pic img { width: 90px; height: 90px; padding: 2px; border: 1px solid #ddd; background: #fff; }
.txtPicList li .pic a:hover img { border-color: #aaa; }
.txtPicList li .con { width: 230px; float: left; padding-left: 8px; }
.txtPicList li .title { height: 28px; line-height: 28px; font-size: 14px; color: #f1940e; font-weight: bold; }
.txtPicList li .title a { color: #f1940e; }
.txtPicList li .intro { color: #666; line-height: 20px; }
.txtPicList li .intro .more { color: #f1940e; font-size: 12px; }

/* 内容带图片的信息列表_普通式 - 上图片下文字 */
.txtPicListB li .pic img { width: 190px; height: 120; padding: 4px; border: 1px solid #ddd; background: #fff; }
.txtPicListB li .pic a:hover img { border-color: #aaa; }
.txtPicListB li .title { height: 28px; line-height: 28px; font-weight: bold; }
.txtPicListB li .title a { color: #9b770a; }
.txtPicListB li .intro { color: #666; }
.txtPicListB li .intro .more { color: #f60; }

/* 头条图文信息列表_普通式 */
.topicList .t{ background: #f3f5f8; padding: 12px 16px; margin-bottom: 12px; }
.topicList .t .title{ font-size: 16px; line-height: 26px; height: 26px; overflow: hidden; }
.topicList .t .intro{ margin: 6px 0 0; font-size: 14px; color: #999; text-align: left; line-height: 26px; height: 52px; overflow: hidden; }
.topicList .n{ line-height: 26px; font-size: 16px; overflow: hidden; padding: 6px 4px; }
.topicList .n.highlight a:after{ content: ''; padding-left: 35px; background: url(../img/dot-new.png) no-repeat right center; }
.topicList .n .date{ margin-left: 15px; float: right; color: #999; font-size: 16px; }

/* 有图片时追加的类 class="topicList topicHasPic" */
.topicHasPic .t{ position: relative; overflow: hidden; zoom: 1; background: #f5f7fd; margin-bottom: 14px; padding: 0; border-bottom: none; }
.topicHasPic .t .pic{ width: 180px; margin-right: 24px; float: left; }
.topicHasPic .t .pic img{ width: 100%; height: 130px; }
.topicHasPic .t .pic a:hover img{ border-color: #aaa; }
.topicHasPic .t .con{ overflow: hidden; zoom: 1; padding: 20px 20px 0 0; }
.topicHasPic .t .title{ font-size: 16px; line-height: 30px; height: 60px; text-align: left; color: #04509c; }
.topicHasPic .t .intro{ display: none; }
.topicHasPic .t .others{ margin-top: 8px; font-size: 14px; color: #999; }

/* 焦点图切换-广告 */
.slideBox { height: 100px; overflow: hidden; position: relative; }
.slideBox .hd { position: absolute; z-index: 1; right: 5px; bottom: 5px; }
.slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }
.slideBox .hd ul li { font-size: 12px; float: left; margin-right: 2px; width: 16px; height: 16px; line-height: 16px; text-align: center; background: #000; cursor: pointer; color: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.slideBox .hd ul li.on { background: #f00; filter: alpha(opacity=100); opacity: 1; }
.slideBox .bd { position: relative; z-index: 0; }
.slideBox .bd .con { display: none; }

/* 焦点图切换-新闻内容 */
.focusBox{ width: 590px; overflow: hidden; position: relative; }
.focusBox .hd{ position: absolute; z-index: 1; right: 14px; bottom: 20px; }
.focusBox .hd ul{ overflow: hidden; zoom: 1; float: left; }
.focusBox .hd ul li{ float: left; margin-right: 6px; width: 22px; height: 9px; line-height: 9px; text-align: center; background: #fff; cursor: pointer; color: #fff; border-radius: 500px; }
.focusBox .hd ul li.on{ background: #e76915; color: #fff; }
.focusBox .hd ul li span{ display: none; }
.focusBox .bd{ position: relative; overflow: hidden; }
.focusBox .bd li{ position: relative; }
.focusBox .bd .pic{ position: relative; z-index: 0; line-height: 0; }
.focusBox .bd .pic img{ width: 100%; height: 443px; border: 0; }
.focusBox .bd .con{ position: absolute; width: 100%; z-index: 1; bottom: 0; height: 49px; line-height: 49px; text-align: left; }
.focusBox .bd .con .title{ position: absolute; width: 100%; bottom: 0; left: 0; z-index: 1; height: 100%; overflow: hidden; font-size: 16px; }
.focusBox .bd .con .title a{ display: block; color: #fff; padding: 0 180px 0 20px; text-decoration: none; }
.focusBox .bd .con .titleBg{ position: absolute; width: 100%; z-index: 0; bottom: 0; left: 0; background: #234788; height: 100%; }

/* 图片经过效果 */
.pic a { display: block; position: relative; transition: all 200ms ease 0s; overflow: hidden; }
.pic a:hover { filter: alpha(opacity=80); opacity: .8; }
.pic a:after { content: ""; position: absolute; width: 100px; height: 100%; top: 0; left: -100%; overflow: hidden; background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, .2)), color-stop(100%, rgba(255, 255, 255, 0))); background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%); background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, 0) 100%); -webkit-transform: skewX(-30deg); -moz-transform: skewX(-30deg); transform: skewX(-30deg); }
.pic a:hover:after { left: 150%; transition: left 1s ease 0s; }

/* url_方块样式分页 */
.page{ font-size: 0; text-align: left; padding: 30px 0; clear: both; overflow: hidden; color: #888; text-align: center; }
.page a,
.page span{ font-size: 14px; display: inline-block; *display: inline; zoom: 1; border: 1px solid #E1E1E1; padding: 4px 14px; margin: 0 5px 5px 0; line-height: 27px; height: 27px; color: #888; background: #fff; }
.page a:hover,
.page span:hover{ border: 1px solid #234788; text-decoration: none; color: #234788; }
.page .current{ border: 1px solid #234788; background: #234788; color: #fff !important; }
.page select,
.page input{ margin: 0 4px; background: #fff; border: 0 solid #E1E1E1; vertical-align: middle; }
.page input{ text-align: center; padding: 0 4px; outline: none; }
.page .disabled{ pointer-events: none; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }

/*-- 网站地图 --*/
.siteMap { padding: 15px 10px; overflow: hidden; zoom: 1; }
.siteMap .li1 { margin-bottom: 20px; }
.siteMap .h1 { height: 40px; line-height: 40px; border: 1px dotted #ccc; background: #fff; background: #f6f6f6; }
.siteMap .h1 .a1 { font: normal 16px/40px "Microsoft YaHei"; _font-weight: bold; color: #234788; padding-left: 15px; }
.siteMap .ul1 { padding: 10px 20px; zoom: 1; }
.siteMap .li2 { display: inline-block; *display: inline; zoom: 1; padding-right: 50px; vertical-align: top; padding-bottom: 5px; }
.siteMap .a2 { color: #666; }
.siteMap .ul2 { padding: 0 0 20px 0; }
.siteMap .li3 { line-height: 18px; display: inline-block; *display: inline; zoom: 1; }
.siteMap .a3 { color: #999; padding-right: 10px; margin-right: 10px; border-right: 1px solid #ddd; }
.siteMap .last3 .a3 { border-right: 0; }
.siteMap #liID41 .li2 { display: block; }

/*--
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框
--*/